GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::overlay::overlayOp Member List

This is the complete list of members for geos::operation::overlay::overlayOp, including all inherited members.

opCode (defined in geos::operation::overlay::overlayOp) | geos::operation::overlay::overlayOp |
operator()(const geom::Geometry *g0, const geom::Geometry *g1) (defined in geos::operation::overlay::overlayOp) | geos::operation::overlay::overlayOp | inline
overlayOp(OverlayOp::OpCode code) (defined in geos::operation::overlay::overlayOp) | geos::operation::overlay::overlayOp | inline